[
    {
        "id": 800,
        "topic": "指标",
        "title": "销售周期长度",
        "prompt": "该公司销售指标是否定义了销售周期长度？如果有，是多少？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 810,
        "negative_next": 810

    },
    {   
        "id": 810,
        "topic": "指标",
        "title": "阶段转换率",
        "prompt": "该公司销售指标是否定义了销售阶段转换率？如果有，请列出？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 820,
        "negative_next": 820
    },
    {
        "id": 820,
        "topic": "指标",
        "title": "客户触点数量",
        "prompt": "该公司销售指标是否定义了客户触点数量？如果有，请列出。如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 830,
        "negative_next": 830
    },
    {
        "id": 830,
        "topic": "指标",
        "title": "赢单率",
        "prompt": "该公司销售指标是否定义了赢单率？如果有，请列出。如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 840,
        "negative_next": 840
    }, 
    {
        "id": 840,
        "topic": "指标",
        "title": "客户信息管理一致性",
        "prompt": "该公司销售指标是否确保客户信息管理一致性？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 850,
        "negative_next": 850
    },
    {
        "id": 850,
        "topic": "指标",
        "title": "销售活动一致性",
        "prompt": "该公司销售指标是否确保销售活动一致性？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 860,
        "negative_next": 860
    },
    {
        "id": 860,
        "topic": "指标",
        "title": "CRM填写频度和完整性",
        "prompt": "该公司销售指标是否确保CRM填写频度和完整性？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": -1,
        "negative_next": -1
    }
]